[mariadb]

wsrep_on                 = ON
wsrep_cluster_address    = gcomm://mariadb-node1,mariadb-node2,mariadb-node3
wsrep_provider           = /usr/lib/libgalera_smm.so
wsrep_provider_options   ="socket.ssl_key=/ssl/server-key.pem;socket.ssl_cert=/ssl/server-cert.pem;socket.ssl_ca=/ssl/ca-cert.pem"

binlog_format            = ROW
default_storage_engine   = InnoDB
